Quassel IRC - Bug #623

Empty lines get send with KTextEdit
03/14/2009 02:32 PM - seezer

Status: Resolved Start date: 03/14/2009
Priority: Normal Due date:

Assignee: seezer % Done: 100%
Category: Quassel GUI (KDE) Estimated time: 0.00 hour
Target version:

Version: 0.4.0+ 0S: Linux
Description

Empty lines get send to current buffer and networkbuffer shows "* No text to send”

Associated revisions

Revision b19c2a813430ea8030dc66eb3343c727¢c2124db9 - 03/14/2009 11:44 PM - seezer

Don't send empty lines with KTextEdit

Fixes #623.

Revision b19c2a81 - 03/14/2009 11:44 PM - seezer
Don't send empty lines with KTextEdit

Fixes #623.

Revision 3bff1ddf7f5{5816b1392f526ef77c051bd34763 - 03/26/2009 11:39 PM - Manuel Nickschas

Really really don't send empty lines anymore, fixes #623 for non-KDE as well

Revision 3bff1ddf - 03/26/2009 11:39 PM - Manuel Nickschas

Really really don't send empty lines anymore, fixes #623 for non-KDE as well

History

#1 - 03/14/2009 02:41 PM - TerrorBite
Confirming this behaviour on Xubuntu Hardy with Qt-4.4.3

#2 - 03/14/2009 11:47 PM - seezer
- File 0002-really-don-t.patch added

#3 - 03/14/2009 11:54 PM - seezer

- Status changed from New to Resolved

Applied in changeset b19¢c2a813430ea8030dc66eb3343c727¢2124db9.

Files
0001-Don-t-send-empty-lines-with-KTextEdit.patch 769 Bytes 03/14/2009 seezer
0002-really-don-t.patch 1.03 KB 03/14/2009 seezer
